This page was not yet optimized for use on mobile devices.
Imperva SecureSphere v12.1.0.51_0.25311
Certificate details
| Status | archived |
|---|---|
| Valid from | 22.12.2018 |
| Valid until | 22.12.2023 |
| Scheme | 🇪🇸 ES |
| Manufacturer | IMPERVA, Inc. |
| Category | Detection Devices and Systems |
| Security level | EAL3 |
Certificate
Extracted keywords
Security level
EAL3Claims
T.IEvaluation facilities
Applus LaboratoriesCertification report
Extracted keywords
Protocols
SSH, TLSSecurity level
EAL3, EAL 1, EAL 4, EAL 2, EAL2, ITSEC EvaluationSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_FLR, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG.2, FAU_STG.4, FAU_STG.5, FCS_CKM.1, FCS_CKM.5, FCS_COP.1, FCS_HTT.1, FCS_RBG.1, FCS_SSH.1, FCS_TLS.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FPT_ITT.1, FPT_STM.1, FTP_TRP.1Certificates
2017-1-INF-2579-v1Evaluation facilities
Applus LaboratoriesSecurity target
Extracted keywords
Symmetric Algorithms
AES, TDES, HMAC, CMACAsymmetric Algorithms
RSA-2048, ECDSA, ECC, DSAHash functions
SHA-1, SHA256, SHA-256, SHA-512Schemes
MACProtocols
SSH, SSHv2, SSL, TLS, TLS 1.0, TLS 1.1, TLS 1.2, TLSv1.2, TLSv1.0Randomness
DRBG, RBGLibraries
OpenSSL, NSSBlock cipher modes
ECB, CBC, CTR, CFB, OFB, GCM, CCM, XTSTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA, TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_RSA_WITH_AES_128_CBC_SHA256, TLS_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384Vendor
Infineon, MicrosoftSecurity level
EAL3Claims
O.PROTCT, O.IDSENS, O.RESPON, O.ACCESS, O.OFLOWS, O.INTEGR, O.AUDIT_SORT, O.IDAUTH, O.TIME, O.IDSCAN, O.IDANLZ, O.EADMIN, O.AUDITS, O.AUDIT_PROTECTION, T.COMINT, T.COMDIS, T.LOSSOF, T.NOHALT, T.PRIVIL, T.IMPCON, T.INFLUX, T.FACCNT, T.SCNCFG, T.SCNVUL, T.FALACT, T.FALREC, T.FALASC, T.MISUSE, T.INADVE, A.ACCESS, A.DYNMIC, A.ASCOPE, A.PROTCT, A.LOCATE, A.MANAGE, A.NOEVIL, A.NOTRST, A.TIME, OE.TIME, OE.PHYCAL, OE.PERSON, OE.CREDEN, OE.INSTAL, OE.INTROPSecurity Assurance Requirements (SAR)
ADV_ARC, ADV_FSP, ADV_TDS, ADV_FSP.1, ADV_FSP.3, ADV_TDS.2, ADV_TDS.1, ADV_FSP.2, ADV_ARC.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_DEL, ALC_DVS, ALC_LCD, ALC_CMS.1, ALC_DVS.1, ALC_LCD.1, ALC_CMS.3, ALC_DEL.1, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, ATE_IND.2, ATE_COV.1, ATE_FUN.1, ATE_COV.2, ATE_DPT.1, AVA_VAN, AVA_VAN.2, ASE_CCL, ASE_ECD, ASE_INT, ASE_TSS, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_INT.1, ASE_ECD.1, ASE_REQ.1, ASE_REQ.2, ASE_CCL.1, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_STG, FAU_GEN, FAU_SAR, FAU_STG.5, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_STG.2.1, FAU_STG.2.2, FAU_STG.2.3, FAU_STG.4.1, FAU_STG.5.1, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_STG.2, FAU_STG.4, FAU_STG.1, FCS_RBG, FCS_TLS, FCS_HTT, FCS_SSH, FCS_CKM, FCS_COP, FCS_RBG.1, FCS_TLS.1, FCS_COP.1, FCS_HTT.1, FCS_SSH.1, FCS_CKM.5, FCS_CKM.4, FCS_CKM.1, FCS_CKM.1.1, FCS_CKM.5.1, FCS_COP.1.1, FCS_RBG.1.1, FCS_RBG.1.2, FCS_TLS.1.1, FCS_HTT.1.1, FCS_HTT.1.2, FCS_SSH.1.1, FCS_SSH.1.2, FCS_SSH.1.3, FCS_SSH.1.4, FCS_SSH.1.5, FCS_SSH.1.6, FCS_SSH.1.7, FCS_CKM.2, FDP_ITC.1, FDP_ITC.2, FIA_ATD, FIA_UAU, FIA_UID, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_UID.1, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1, FMT_SMF.1.1, FMT_MOF.1, FMT_MTD.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_ITT, FPT_STM, FPT_STM.1, FPT_ITT.1.1, FPT_STM.1.1, FPT_ITT.1, FTP_TRP, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_TRP.1Side-channel analysis
malfunctionStandards
FIPS 140-2, FIPS 2, FIPS PUB 197, FIPS PUB 186-2, FIPS 197, FIPS 198, FIPS PUB 180-3, FIPS PUB 198-1, FIPS PUB 1863, FIPS PUB 140, FIPS 180-2, FIPS 186-2, NIST SP 800-56B, NIST SP 800-38A, NIST SP 800-90, PKCS#1, RFC 2246, RFC 4346, RFC 5246, RFC 2818, RFC 4253, RFC 0959, RFC 1215, RFC 1813, RFC 2616, RFC 2821, RFC 4251, RFC 3164, RFC 3447, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
2017-1-INF-2579Extracted SARs
ADV_ARC.1, ADV_FSP.3, ADV_TDS.2, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Detection Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-01-CCRA.pdf",
"dgst": "daa03638a1082539",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "2017-1-INF-2579",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"12.1.0.51",
"0.25311"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "IMPERVA, Inc.",
"manufacturer_web": "https://www.imperva.com/",
"name": "Imperva SecureSphere v12.1.0.51_0.25311",
"not_valid_after": "2023-12-22",
"not_valid_before": "2018-12-22",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "2017-01-CCRA.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"T": {
"T.I": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL3": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Applus": {
"Applus Laboratories": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 713502,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 2
},
"report_filename": "2017-01-INF-2579.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"ES": {
"2017-1-INF-2579-v1": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.3": 1,
"ADV_TDS.2": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR": 3,
"ALC_LCD.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 1,
"EAL 4": 2,
"EAL2": 1,
"EAL3": 8
},
"ITSEC": {
"ITSEC Evaluation": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.2": 1,
"FAU_SAR.3": 1,
"FAU_STG.2": 1,
"FAU_STG.4": 1,
"FAU_STG.5": 1
},
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM.5": 1,
"FCS_COP.1": 1,
"FCS_HTT.1": 1,
"FCS_RBG.1": 1,
"FCS_SSH.1": 1,
"FCS_TLS.1": 1
},
"FIA": {
"FIA_ATD.1": 1,
"FIA_UAU.2": 1,
"FIA_UID.2": 1
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_MTD.1": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_ITT.1": 1,
"FPT_STM.1": 1
},
"FTP": {
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Applus": {
"Applus Laboratories": 5
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 955608,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.sogis.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 15
},
"st_filename": "2017-01-ST.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
},
"ECDSA": {
"ECDSA": 2
}
},
"FF": {
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA-2048": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 2,
"A.ASCOPE": 2,
"A.DYNMIC": 2,
"A.LOCATE": 2,
"A.MANAGE": 2,
"A.NOEVIL": 2,
"A.NOTRST": 2,
"A.PROTCT": 2,
"A.TIME": 1
},
"O": {
"O.ACCESS": 15,
"O.AUDITS": 10,
"O.AUDIT_PROTECTION": 1,
"O.AUDIT_SORT": 8,
"O.EADMIN": 3,
"O.IDANLZ": 8,
"O.IDAUTH": 24,
"O.IDSCAN": 8,
"O.IDSENS": 10,
"O.INTEGR": 12,
"O.OFLOWS": 10,
"O.PROTCT": 16,
"O.RESPON": 8,
"O.TIME": 4
},
"OE": {
"OE.CREDEN": 7,
"OE.INSTAL": 9,
"OE.INTROP": 6,
"OE.PERSON": 16,
"OE.PHYCAL": 18,
"OE.TIME": 11
},
"T": {
"T.COMDIS": 2,
"T.COMINT": 2,
"T.FACCNT": 2,
"T.FALACT": 2,
"T.FALASC": 2,
"T.FALREC": 2,
"T.IMPCON": 2,
"T.INADVE": 2,
"T.INFLUX": 2,
"T.LOSSOF": 2,
"T.MISUSE": 2,
"T.NOHALT": 2,
"T.PRIVIL": 2,
"T.SCNCFG": 2,
"T.SCNVUL": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC": 1,
"ADV_ARC.1": 5,
"ADV_FSP": 1,
"ADV_FSP.1": 5,
"ADV_FSP.2": 6,
"ADV_FSP.3": 6,
"ADV_TDS": 1,
"ADV_TDS.1": 5,
"ADV_TDS.2": 6
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 5,
"AGD_PRE": 1,
"AGD_PRE.1": 5
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_CMS.1": 2,
"ALC_CMS.3": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS": 1,
"ALC_DVS.1": 3,
"ALC_LCD": 1,
"ALC_LCD.1": 3
},
"ASE": {
"ASE_CCL": 1,
"ASE_CCL.1": 1,
"ASE_ECD": 1,
"ASE_ECD.1": 5,
"ASE_INT": 1,
"ASE_INT.1": 3,
"ASE_OBJ": 1,
"ASE_OBJ.2": 1,
"ASE_REQ": 1,
"ASE_REQ.1": 4,
"ASE_REQ.2": 3,
"ASE_SPD": 1,
"ASE_SPD.1": 2,
"ASE_TSS": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_COV.1": 3,
"ATE_COV.2": 3,
"ATE_DPT": 1,
"ATE_DPT.1": 1,
"ATE_FUN": 1,
"ATE_FUN.1": 7,
"ATE_IND": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL3": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 10,
"FAU_GEN.1": 9,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR": 6,
"FAU_SAR.1": 6,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 4,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 4,
"FAU_SAR.3.1": 1,
"FAU_STG": 9,
"FAU_STG.1": 1,
"FAU_STG.2": 10,
"FAU_STG.2.1": 1,
"FAU_STG.2.2": 1,
"FAU_STG.2.3": 1,
"FAU_STG.4": 4,
"FAU_STG.4.1": 1,
"FAU_STG.5": 8,
"FAU_STG.5.1": 1
},
"FCS": {
"FCS_CKM": 9,
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 1,
"FCS_CKM.4": 3,
"FCS_CKM.5": 10,
"FCS_CKM.5.1": 1,
"FCS_COP": 5,
"FCS_COP.1": 15,
"FCS_COP.1.1": 1,
"FCS_HTT": 5,
"FCS_HTT.1": 8,
"FCS_HTT.1.1": 1,
"FCS_HTT.1.2": 1,
"FCS_RBG": 5,
"FCS_RBG.1": 10,
"FCS_RBG.1.1": 1,
"FCS_RBG.1.2": 1,
"FCS_SSH": 6,
"FCS_SSH.1": 12,
"FCS_SSH.1.1": 1,
"FCS_SSH.1.2": 1,
"FCS_SSH.1.3": 1,
"FCS_SSH.1.4": 1,
"FCS_SSH.1.5": 1,
"FCS_SSH.1.6": 1,
"FCS_SSH.1.7": 1,
"FCS_TLS": 5,
"FCS_TLS.1": 14,
"FCS_TLS.1.1": 1
},
"FDP": {
"FDP_ITC.1": 1,
"FDP_ITC.2": 1
},
"FIA": {
"FIA_ATD": 3,
"FIA_ATD.1": 5,
"FIA_ATD.1.1": 1,
"FIA_UAU": 3,
"FIA_UAU.2": 5,
"FIA_UAU.2.1": 1,
"FIA_UID": 3,
"FIA_UID.1": 3,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 2,
"FMT_MOF.1": 8,
"FMT_MOF.1.1": 1,
"FMT_MTD": 2,
"FMT_MTD.1": 9,
"FMT_MTD.1.1": 1,
"FMT_SMF": 2,
"FMT_SMF.1": 14,
"FMT_SMF.1.1": 1,
"FMT_SMR": 2,
"FMT_SMR.1": 8,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT": 3,
"FPT_ITT.1": 6,
"FPT_ITT.1.1": 1,
"FPT_STM": 2,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1
},
"FTP": {
"FTP_TRP": 2,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 2
},
"CFB": {
"CFB": 3
},
"CTR": {
"CTR": 2
},
"ECB": {
"ECB": 1
},
"GCM": {
"GCM": 2
},
"OFB": {
"OFB": 1
},
"XTS": {
"XTS": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"NSS": {
"NSS": 1
},
"OpenSSL": {
"OpenSSL": 11
}
},
"crypto_protocol": {
"SSH": {
"SSH": 31,
"SSHv2": 2
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 17,
"TLS 1.0": 1,
"TLS 1.1": 3,
"TLS 1.2": 3,
"TLSv1.0": 1,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3
},
"SHA2": {
"SHA-256": 2,
"SHA-512": 2,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 4
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"FIPS": {
"FIPS 140-2": 8,
"FIPS 180-2": 1,
"FIPS 186-2": 1,
"FIPS 197": 2,
"FIPS 198": 1,
"FIPS 2": 5,
"FIPS PUB 140": 1,
"FIPS PUB 180-3": 1,
"FIPS PUB 186-2": 3,
"FIPS PUB 1863": 1,
"FIPS PUB 197": 3,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-56B": 2,
"NIST SP 800-90": 2
},
"PKCS": {
"PKCS#1": 1
},
"RFC": {
"RFC 0959": 1,
"RFC 1215": 1,
"RFC 1813": 1,
"RFC 2246": 2,
"RFC 2616": 1,
"RFC 2818": 4,
"RFC 2821": 1,
"RFC 3164": 1,
"RFC 3447": 1,
"RFC 4251": 1,
"RFC 4253": 2,
"RFC 4346": 3,
"RFC 5246": 3
},
"X509": {
"X.509": 4
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 14
}
},
"DES": {
"3DES": {
"TDES": 1
}
},
"constructions": {
"MAC": {
"CMAC": 4,
"HMAC": 4
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 1,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 1,
"TLS_RSA_WITH_AES_128_CBC_SHA": 4,
"TLS_RSA_WITH_AES_128_CBC_SHA256": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA256": 1
}
},
"vendor": {
"Infineon": {
"Infineon": 2
},
"Microsoft": {
"Microsoft": 3
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/CreationDate": "",
"/Creator": "",
"/Keywords": "",
"/ModDate": "",
"/Producer": "",
"/Subject": "",
"/Title": "",
"/Trapped": "",
"pdf_file_size_bytes": 1680335,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 109
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-01-INF-2579.pdf",
"scheme": "ES",
"security_level": {
"_type": "Set",
"elements": [
"EAL3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/2017-01-ST.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bd01cd74e59f70709439c6bba1f4c896eabd6a40bd608d60f887850838e1b032",
"source_hash": "f1cb808c286bb789a1672cf3b08f1311bf2609f47883f13e6900c6d74f4aa4c5",
"txt_hash": "33014b3714363e588a53610ff688cdd3b35024d06400a1e11b7798160dca626a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c305737da91acf409fe93045f1df3166caff422782638a1cb88305426f4a42d0",
"source_hash": "8ea9163fa95647ab2aaaee5b375bf4929d20e0c0ce27e09919d63e26359b51e9",
"txt_hash": "8cd9b907e6c4cf9c5d4f81b688cbf1c87449636f3fe49b126d1915c7dfb114d5"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8ae5834f919467ff2c1c53c811bb580b9a1299c7de4ad5447b2dd458c3cc2cc4",
"source_hash": "7b0b6b8eaa3fd45472c4420090a61758778ae7aad7e067d0308cff1e326f2e86",
"txt_hash": "f332987f1c482e2472d84f0e4d410c7ffe7dd2733983b48b2eecc83a6392587f"
}
},
"status": "archived"
}